This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 561052 - add support for JBossAS 5.0 and 5.1 to jboss-as plugin [NEEDINFO]
add support for JBossAS 5.0 and 5.1 to jboss-as plugin
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.4.0.B01
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-02-02 10:21 EST by Ian Springer
Modified: 2013-12-07 11:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 11:01:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
cwelton: needinfo? (ccrouch)


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2010-02-02 10:21:34 EST
AS 5.0 and 5.1 are not supported by the jboss-as-5 plugin, because the remote interface of the Profile Service was broken in those AS versions. However, JMX can be used to manage these versions of AS, so we can add support for them to the jboss-as plugin (i.e. the AS 3.x/4.x plugin). We have had a dozen users ask in the forums why they can't use RHQ/Jopr to manage AS 5.0 or 5.1, so I think it makes sense to add this for the benefit of the community.
Comment 1 wes hayutin 2010-02-16 11:57:05 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:09 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-09-30 10:05:01 EDT
ccrouch - priority?
Comment 5 Heiko W. Rupp 2013-12-07 11:01:53 EST
Closing as outdated.

Note You need to log in before you can comment on or make changes to this bug.